- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

libwps::WPSDocument Member List

This is the complete list of members for libwps::WPSDocument, including all inherited members.

isFileFormatSupported(librevenge::RVNGInputStream *input, WPSKind &kind, WPSCreator &creator, bool &needCharSetEncoding) | libwps::WPSDocument | static
parse(librevenge::RVNGInputStream *input, librevenge::RVNGTextInterface *documentInterface, char const *password="", char const *encoding="") | libwps::WPSDocument | static
parse(librevenge::RVNGInputStream *input, librevenge::RVNGSpreadsheetInterface *documentInterface, char const *password="", char const *encoding="") | libwps::WPSDocument | static